.reviews h2,.reviews .h2{color:#464646;text-transform:uppercase;text-align:center;margin:0}
.owl-nav{position:absolute;left:0;right:0;height:100px;top:50%;margin-top:0;pointer-events:none}
.owl-prev,.owl-next{z-index:1000;position:relative}
.owl-prev{display:inline-block;width:24px;height:100%;background:url(../img/left-arrow.png) center no-repeat;float:left;margin-left:-64px;pointer-events:initial}
.owl-prev.disabled{background:none}
.owl-next{display:inline-block;width:24px;height:100%;background:url(../img/right-arrow.png) center no-repeat;float:right;margin-right:-64px;pointer-events:initial}
.owl-next.disabled,.owl-prev.disabled{background:none;display:none!important}
.owl-carousel .owl-item img{display:inline-block;float:none;width:auto}

.owl-prev{margin-left:0}
.owl-next{margin-right:0}
.datepicker table{margin-bottom:0}
.datepicker td,.datepicker th{padding:8px!important}
.datepicker tfoot{display:none}
.modal-content form .btn-group button,form .btn-group button,.modal-content form .btn-group button span,form .btn-group button span{font-size:10px!important;padding:6px 0}
.graph,.plashka.home{padding-bottom:0}
.modal-title{font-size:24px;line-height:initial}
.order-form-block .subtitle{margin-top:0}
.home-services h2,.gtab-content h2,.gtab-content h3{margin-bottom:12px!important;font-size:24px}
}

.owl-item .active {
	background-color:unset;
}
/*end /template/css/responsive.css*/
/*********************************/
/*** блок отзывы ***/


.main-wrapper {
	padding-top: 0;
}

.number-order{
	font-size:1em;
	color:#acacac;
	margin-bottom:16px;
	text-align: center;
}

.name {
	font-size: 1.2em;
    font-weight: 500;
    margin: 0.5em 0 0.5em 0;
    text-align: center;
}

.services-page p {
	    margin-bottom: 1em;
}

.owl-prev, .owl-next {
    width: 12px;
}

.owl-prev {
	margin-left: 0;
}

.owl-next {
    margin-right:0;
}

.item {
	padding: 0 2em 0 2em;
}


.ec-stars{float:left;background:transparent url(../img/stars-small.png) 0 -20px repeat-x;width:160px;height:20px;margin:15px 0}
.ec-stars span{background:transparent url(../img/stars-small.png) 0 0 repeat-x;width:160px;height:20px;display:inline-block}
.owl-carousel .owl-item img {
    display: inline-block;
    float: none;
    width: auto;
    margin: 0 0.5em 0 0;
}

.review {
	float: left;
	color: #3b799e;
    font-weight: 600;
    padding: 0 0.5em 0 0;
}

.service-name {
	float:left
}

.review-block .desc {
	overflow: hidden;
    max-height: 150px;
}

.review-block .desc p {
	line-height: 1em;
	font-size: 1em;
}
/*.review-block {
	display: flex;
}*/
@media only screen and (min-width: 1201px){
	.reviews-block {
		width: 1170px !important;
		padding: 15px;
	}
}

@media only screen and (min-width: 992px)and (max-width: 1200px) {
	.reviews-block {
	    width: 950px !important;
	    padding: 15px;
	}

	.owl-prev {
		margin-left: 0;
	}

	.owl-next {
		margin-right: 0;
	}
}

@media (max-width: 991px) {


}

@media only screen and (min-width: 768px)and (max-width: 991px) {
/*	.reviews-block {
	    width: 750px !important;
	}
*/

	.reviews-block .item {
	    padding: 0 2em 0 2em;
	}

	.reviews-block .owl-nav {
		width: 730px;
	}
}

@media only screen and (min-width: 481px)and (max-width: 767px) {
	.reviews-block {
	    width: 450px !important;
	}
}

@media only screen and (min-width : 401px) and (max-width : 480px) {

	.reviews-block {
	   width: 380px !important;
	}

	.ec-message {
	    margin-top: 0!important;

	}

	.services-page p {
		font-size: 0.8em;
	}

}

@media only screen and (min-width : 320px) and (max-width : 400px) {
	.review {
			width:100%
	}

	.services-page p {
		font-size: 0.8em;
	}
}